Show / Hide Table of Contents

# Class RangeAccessorExtensions

##### Inheritance

System.Object
RangeAccessorExtensions

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public static class RangeAccessorExtensions

### Methods

| Improve this Doc View Source

#### GetStringASCII(RangeAccessor<Byte>)

##### Declaration

    public static string GetStringASCII(this RangeAccessor<byte> stringAccessor)

##### Parameters

Type | Name | Description
--- | --- | ---
RangeAccessor<System.Byte> | stringAccessor |

##### Returns

Type | Description
--- | ---
System.String |